Subject: [seamoby] The Lists are now up!!!

From: Patrice Calhoun <[email-masked]>
Date: Wed, 4 Apr 2001 16:02:43 -0700 (PDT)

All,

As some of you may know, I switched over from sendmail to qmail to eliminate
some of the performance problems we've been experiencing. All of the lists are
now up and running, and have been down for the past 3 hours. I hope that
performance will be better, but if anyone does see any problems, please send
me a private e-mail.

Your humble e-mail administrator,

PatC